curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/remove-member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"memberIdOrEmail": "<string>",
"organizationId": "<string>"
}
'{
"member": {
"id": "<string>",
"userId": "<string>",
"organizationId": "<string>",
"role": "<string>"
}
}Remove a member from an organization
curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/remove-member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"memberIdOrEmail": "<string>",
"organizationId": "<string>"
}
'{
"member": {
"id": "<string>",
"userId": "<string>",
"organizationId": "<string>",
"role": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Success
Show child attributes
Was this page helpful?